[Aliases]
List=C
C=C:\
[Workspace gdelia]
Drawings=Sì
QueryLibrary=Sì
Databases=Sì
Tables=Sì
Queries=Sì
Topologies=Sì
LinkTemplates=Sì
Classidientitàgeografiche=Sì
ShowWSpaceOnStartup=Sì
WSpaceDockingView=Sì
WSpaceWindowRect=0,0,0,0
ShowOPMOnStartup=No
[Work Session]
LogFileActive=Sì
LogFileName=acadmap.log
LogMessageLevel=1
NumberOfOpenDwgs=10
QueryFileDirectory=P:\Workspace\Abruzzo\Carto_5000\367\367052
[External Database gdelia]
DisplayTabsInSingleView=No
OpenDataViewReadOnly=No
SaveDataViewFmtChanges=Sì
KeepDataViewOnTop=No
MdbDriver=Microsoft.Jet.OLEDB.4.0
[Database Types gdelia]
dbfDatabases=Prompt
xlsDatabases=Prompt
dbDatabases=Prompt
[CoordSysOptions gdelia]
IncludeCoordsysInDrawing=1
MapDistUnits=
